.book-header {
    background: #f7472e;
    /* background: linear-gradient(90deg, rgba(227, 227, 227, 1) 7%, rgba(96, 95, 111, 1) 73%, rgba(74, 82, 76, 1) 100%); */
    box-shadow: 0px 5px 12px 5px #888888;
    margin-bottom: 20px;
}

h1 {
    text-align: center;
    color:white;
}

h4{
    color:#7B4E59
}

mat-icon{
    padding-top: 10px;
    height: 40px;
    width: 40px;
    font-size: 40px;
}




.p-header {
    padding: 1rem 0rem;
}

.logo-style {

    height: 80px;
}
